<template>
  <section id="dashboard">
OI
  </section>
</template>

<script>


export default {
  name: 'Dashboard',
  components: {
   
  },
  data () {
    return {
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
  .dashboard{
    height: 500px;
  }
</style>
